<project name="evo-app-build-obfuscate">

	<import file="common/evo-app-build-common.xml" />
	<import file="common/evo-app-build-obfuscate-common.xml" />
	<import file="common/evo-app-deploy-common.xml" />
	
</project>